org.eclipse.modisco.java.discoverer

## Class JavaDiscoveryConstants

- java.lang.Object
- - org.eclipse.modisco.java.discoverer.JavaDiscoveryConstants

    public final class JavaDiscoveryConstants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `JAVA_MODEL_FILE_SUFFIX`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JAVA_MODEL_FILE_SUFFIX

    public static final java.lang.String JAVA_MODEL_FILE_SUFFIX

See Also:
  Constant Field Values